/*
Theme Name: Himalayas Pro Child
Theme URI: https://themegrill.com/themes/himalayas/
Template: himalayas-pro
Author: ThemeGrill
Author URI: https://themegrill.com/wordpress-themes/
Description: Himalayas Pro is a premium one page WordPress theme.
Tags: one-column,two-columns,right-sidebar,left-sidebar,custom-menu,featured-images,sticky-post,translation-ready,threaded-comments,theme-options,footer-widgets,rtl-language-support,blog,portfolio,e-commerce
Version: 2.0.4.1523720049
Updated: 2018-04-14 15:34:09

*/

/*
 * Removed from Footer
 *  <br>Theme: Himalayas by  [tg-link]. Powered by  [wp-link].
 * */


/* Colors
 * PANTONE Pastel 9281 - F2DDDE
 * One tone up to use ebcbcc
 * Max darker on color-hex dda6a8
 * */

/* video lightbox play button size */
/*
.elementor-custom-embed-play i {
    font-size: 50px !important;
  }
*/

/* header height issue after all updates 2023-02-06 */
.header-image {
	display: none;
}
/*
@media only screen and (min-width: 769px) {
	.header-image {
		height: 0; 
	}
}
*/

.home .entry-title {
	display: none;
}


/* Make site titel lowercase */

.header-wrapper #site-title {
	text-transform: lowercase;
}

.scrollup {
	background-color: #c86f72 !important;
}


#site-navigation .menu li.current-one-page-item > a {
	color: #ffffff;
}

/* set site background color */
/*
.site {
	background-color: #333333 !important;
}
*/

/* remove donwload links from the bottom of the pdf viewer */
.elementor-element-fb7a251 .elementor-widget-container a {
	display: none;
}
.elementor-element-c5f4874 .elementor-widget-container a {
	display: none;
}
.elementor-element-edc8069 .elementor-widget-container a {
	display: none;
}
.elementor-element-3ba1f8e .elementor-widget-container a {
	display: none;
}



/*
.elementor-element-704c6960 .section-title-wrapper {
	display: none;
}
*/


/* PDF viwers embeded windows height */
/*
@media only screen and (min-device-width : 1024px) {
	object.embed-pdf-viewer {
	height: 750px;
	}
}
*/


/* Themegrill call to action parallax */
/*
.cta-text-content {
	padding-top: 33.33%; /* 3:1 Aspect Ratio 
}

.parallax-overlay {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
*/





/* menu item spacing - original 35px and 20px on @media */


#site-navigation .menu li {
	margin-left: 20px;
}


@media (min-width: 769px) and (max-width: 979px) {
	#site-navigation .menu li {
		margin-left: 15px;
	}
}

@media (max-width: 768px) {
	#site-navigation .menu li {
		margin-left: 15px;
	}
}






/* ------------------------------ videos ------------------ */

/*
.pitch-responsive {
    overflow: hidden;
    padding-bottom: 42.69%;
    position: relative;
    height: 0;
}
.pitch-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
*/



/* Fix top of page being hidding by sticky menu on Portrait phone 
 * not used as chose not to use sticky menu */
/*
@media (max-width: 480px) {
	#primary {
		margin-top: 90px;
	}
}
*/

